Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Delete a price item

Remove the price override for this variant from the price list.

DELETE/price_lists/{price_list_id}/items/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
price_list_idintegerrequired
idintegerrequired

The variant ID. Passing a variant ID that has no price override in this price list returns 404.

Responses
204

Price item deleted

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.onbolder.com/v2/price_lists/10/items/201' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Price item deleted

Was this page helpful?